Episode 8: And Puppies!

Recorded Sunday, February 11, 2018

Exploits, exploits everywhere. This week we discuss exploits of the Cisco vulnerability, Spectre, and Meltdown, as well as a bug in WordPress and the coming release of Office 2019. Also, Kerry demos the new Amazon WordPress plugin that creates audio versions of blog posts.

Story 1: You Can’t Say We Didn’t Warn You

The bad guys are starting to hammer feverishly at the Cisco device and Spectre/Meltdown vulnerabilities.

That mega-vulnerability Cisco dropped is now under exploit: Bug with maximum severity rating is generating plenty of interest among hackers (Ars Technica)

Meltdown & Spectre Emerge (Security Now!)

Story 2: WordPress Auto-Update Broken

WordPress 4.9.3 broke auto-update, so you need to manually update to 4.9.4 to fix it.

WordPress Update Breaks Future Auto-Updates. Manually Update Now! (Wordfence Blog)

Story 3: Office 2019 Release Details

Office 2019 is coming… for most of us.

Office 2019 Releasing Later this Year Only for Windows 10 Users (AskVG)

Story 4: Amazon Polly Plugin Demo

With the new Amazon Polly plugin, you can easily generate auto versions of your blog posts, and the results are pretty good.

Amazon launches a Polly WordPress plugin that turns blog posts into audio, including podcasts (TechCrunch)

Amazon Polly for WordPress

Give Your WordPress Blog a Voice With Our New Amazon Polly Plugin (Amazon AWS Blog)

Amazon AWS Free Tier Info

Chronically Zen (Kerry’s blog)

Leave a Reply